<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_classicpay', language 'mk', version '4.1'.
 *
 * @package     enrol_classicpay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin:page:legal'] = '<p>Classic Pay и Classic Pay Plus се развиени од страна на Sebsoft.</p>
<p>Но, Sebsoft <i>не</i> може, на ниеден начин, да бидат одговорни за обработка на трансакции преку употреба на овој систем.<br/>
Сите барања за правна одговорност ќе се одбијат a priori.</p>
<p>Вие, како трговец (или сопственик на веб-страница) сте обврзани на Pay.nl преку (легален) договор заради добивање на вашите собрани средства (т.е. добиените уплати).<br/>
Исплатата ќе биде обезбедена од „Stichting Derdengelden Pay.nl“, правната компанија што е одговорна за управување со вашите средства.<br/>
Sebsoft ќе ви испрати фактура за сите направени трансакции и/или генерирани фактури (се применува за ClassicPay Plus).</p>';
$string['api:notconfigured'] = 'Немате потврдено PAYNL Merchant токен.<br/>
Ве молиме конфигурирајте ги вашите поставки за да вклучите PAYNL Merchant токен или <a href="{$a}">apply here</a>';
$string['apply:addsignee'] = 'Додади потписник';
$string['apply:addsignee_help'] = 'Ако сакате да додадете потписник, пополнете ги следниве полиња.';
$string['apply:alreadyconfigured'] = 'Веќе имате конфигурирано PAYNL Merchant токен.';
$string['apply:authorizedtosign'] = 'Авторизиран да потпишува';
$string['apply:authorizedtosign:no'] = 'Не';
$string['apply:authorizedtosign:shared'] = 'Авторизиран за врзан потпис';
$string['apply:authorizedtosign:yes'] = 'Авторизиран да потпишува независно';
$string['apply:authorizedtosign_help'] = 'Укажува дали сте овластени да потпишувате. Ако ова не е познато, оставете ја опцијата на НЕ';
$string['apply:bankaccountnumber'] = 'Број на банкарска сметка (IBAN)';
$string['apply:bankaccountnumber_help'] = 'Број на банкарска сметка. Треба да биде IBAN број за Европа.';
$string['apply:bankaccountowner'] = 'Сопственик на банкарска сметка';
$string['apply:bankaccountowner_help'] = 'Име на сопственикот на банкарската сметка';
$string['apply:bankcity'] = 'Град на банката';
$string['apply:bankcity_help'] = 'Име на градот во кој се наоѓа банката.';
$string['apply:bankdocument'] = 'Копирај го салдото на банкарската сметка';
$string['apply:bankdocument_help'] = 'Најнова копија од салдото на вашата банкарска сметка. Ова ни треба со цел валидација.<br/>
Сите детали за плаќањето е дозволено да бидат нечитливи, се додека деталите за сметката се видливи.';
$string['apply:bankname'] = 'Име на банка';
$string['apply:bankname_help'] = 'Име на вашата банка. На пр. Rabobank, ING, ...';
$string['apply:bic'] = 'BIC / Swift';
$string['apply:bic_help'] = 'BIC или SWIFT код';
$string['apply:button:addsignee'] = 'Додади {no} потписник/ци во формуларот';
$string['apply:city'] = 'Град';
$string['apply:city_help'] = 'Градот каде што се наоѓа организацијата';
$string['apply:cocdocument'] = 'COC Извадок';
$string['apply:cocdocument_help'] = 'Извадок од регистрацијата во вашата Стопанска комора. Ова ни треба со цел валидација.';
$string['apply:cocnumber'] = 'COC број';
$string['apply:cocnumber_help'] = 'Регистрациски број во вашата Стопанска комора';
$string['apply:companyname'] = 'Име на организација';
$string['apply:companyname_help'] = 'Име на вашата организација';
$string['apply:countrycode'] = 'Име на држава';
$string['apply:countrycode_help'] = 'Држава во која се наоѓа организацијата';
$string['apply:cpp:error'] = 'Грешка при вклучување на Classic Pay plus: {$a}';
$string['apply:cpp:fail'] = 'Неуспешно вклучување на Classic Pay plus';
$string['apply:cpp:success'] = 'Успешно вклучен Classic Pay plus';
$string['apply:email'] = 'Електронска адреса';
$string['apply:email_help'] = 'Електронска адреса. Ова е потребно за PAYNL да стапи во контакт со вас во врска со вашата апликација.';
$string['apply:fail'] = '<div><p>Неуспешна регистрација:</p><p>{$a->errcode}: {$a->error}</p><p>{$a->info}</p></div>';
$string['apply:firstname'] = 'Име';
$string['apply:firstname_help'] = 'Вашето име';
$string['apply:gender'] = 'Пол';
$string['apply:gender:female'] = 'Женски';
$string['apply:gender:male'] = 'Машки';
$string['apply:gender_help'] = 'Вашиот пол';
$string['apply:header:details'] = 'Информации за регистрација';
$string['apply:header:paymentprofiles'] = 'Можни начини на плаќање за апликацијата';
$string['apply:header:signees'] = 'Изборни дополнителни потписници за апликацијата';
$string['apply:housenumber'] = 'Број на зграда';
$string['apply:housenumber_help'] = 'Број од адресата на организацијата';
$string['apply:iddocument'] = 'Документ за идентификација';
$string['apply:iddocument_help'] = 'Најнова копија од ваш документ за идентификација (пасош или ID карта), или пак копија од возачка дозвола.';
$string['apply:information'] = '<div class="enrol-classicpay-info"><strong>Важни информации за апликацијата.</strong><br/>
Ве молиме, внимателно да ги прочитате упатствата пред да продолжите да аплицирате.<br/>
<ul>
<li>Осигурете се дека го пополнувате овој формулар искрено и чесно.</li>
<li>Двоен клик на овој формулар пред поднесување.</li>
<li>Имајте предвид дека <b>сите</b> документи се потребни за да аплицирате.</li>
<li>Прикачувањето на сите потребни документи ќе ја забрза вашата апликација.</li>
<li>Вашата апликација нема да биде запрена доколку не сте ги прикачиле сите потребни документи.<br/>
Можете да започнете веднаш, под услов вашата апликација да биде успешна<br/>
Сепак, ќе стапиме во контакт со вас во врска со потребните документи и сепак ќе мора да ги доставите.<br/>
Доколку не го сторите тоа или извршите било каков вид злоупотреба, то ќе доведе до суспендирање на вашата сметка.</li>
<li>Секоја злоупотреба ќе биде пријавена кај надлежните органи и може да доведе до прекинување на вашата сметка или нејзино ставање на црна листа, или од наша страна или од страна на давателот на услуги за плаќање.</li>
<li> Секое укажување за фалсификување на некој од потребните документи ќе доведе до тоа да бидете пријавени кај надлежните органи, или од наша страна или од страна на давателот на услуги за плаќање.</li>
<li><b><i> Доколку не се одобрени сите документи, вашите средства нема да бидат ослободени од страна на давателот на услуги за плаќање.</i></b></li>
</ul></div>';
$string['apply:invoiceinterval_help'] = 'Колку често сакате фактурите да бидат обработувани?';
$string['apply:languageid'] = 'ID на јазик';
$string['apply:languageid_help'] = 'Јазик на вашата сметка кој го претпочитате';
$string['apply:lastname'] = 'Презиме';
$string['apply:lastname_help'] = 'Вашето презиме';
$string['apply:nav'] = 'PAYNL Merchant апликација.';
$string['apply:page:heading'] = 'Пријавете се за PAYNL Merchant токен.';
$string['apply:paymentprofile'] = 'Начин/и на плаќање';
$string['apply:phone'] = 'Телефонски број';
$string['apply:phone2'] = 'Резервен телефонски број';
$string['apply:phone2_help'] = 'Резервен телефонски број. Доколку сметате дека не е потребен, ова поле може да го оставите празно';
$string['apply:phone_help'] = 'Телефонски број на кој што сте достапни. Ќе се обидеме да ве исконтактираме доколку има проблеми во врска со апликацијата';
$string['apply:sendemail_help'] = 'Покажува дали сакате да добиете електронска пошта за регистрацијата и каков вид пошта.';
$string['apply:settlebalance_help'] = '??';
$string['apply:sitename'] = 'Име на сајтот';
$string['apply:sitename_help'] = 'Име на сајтот. Ова ни треба со цел регистрација на програмата.';
$string['apply:siteurl'] = 'url на сајтот';
$string['apply:siteurl_help'] = 'url на сајтот. Ова ни треба со цел регистрација на програмата.';
$string['apply:street'] = 'Улица';
$string['apply:street_help'] = 'Улица од адресата на организацијата';
$string['apply:submit'] = 'Аплицирај';
$string['apply:success'] = '<div><p>Регистрацијата е успешно добиена и обработена</p><p>{$a->info}</p>';
$string['apply:ubo'] = 'UBO';
$string['apply:ubo_help'] = 'UBO';
$string['apply:usecompanyauth_help'] = 'Дали сакате да користите авторизација на организацијата?';
$string['apply:vatnumber'] = 'VAT број';
$string['apply:vatnumber_help'] = 'Даночен број на организацијата';
$string['apply:zipcode'] = 'Поштенски код';
$string['apply:zipcode_help'] = 'Поштенски код на организацијата';
$string['assignrole'] = 'Додели улога';
$string['button:cppo:update'] = 'Ажурирај ги начините на плаќање';
$string['button:pay'] = 'Плати';
$string['checkcode'] = 'Провери го кодот на купонот';
$string['classicpay:config'] = 'Конфигурирај classicpay';
$string['classicpay:createcoupon'] = 'Креирај купони';
$string['classicpay:deletecoupon'] = 'Избриши купони';
$string['classicpay:editcoupon'] = 'Измени купони';
$string['classicpay:manage'] = 'Уреди го classicpay';
$string['classicpay:plus:description'] = '<div class="enrol-classicpay-info">Кога барате сметка на Classicpay Plus, тоа значи дека аплицирате за издавање/побарување фактури.<br/>
Ова носи неколку дополнителни трошоци, но пердност е тоа што и вие и корисникот автоматски ќе добиете фактура кога ќе се купи курс.<br/>
Со овозможување на Classicpay Plus, вие автоматски се согласувате да ви наплатиме 10 центи по трансакција, покрај трошоците за трансакциите.<br/>
Оваа сума ќе ви бидат наплаќана од наша страна периодично. Ќе добиете фактура за бројот на генерирани фактури.<br/>
Водечки е првиот датум на создавање фактура. Бројот на трансакции во одреден период не нужно е ист со бројот на фактурирани фактури.</div>';
$string['classicpay:plus:status:error'] = 'Грешка при проверка на classicpay plus сметка: {$a}';
$string['classicpay:plus:status:invalid'] = 'Немате classicpay plus сметка';
$string['classicpay:plus:status:valid'] = 'Имате classicpay plus сметка';
$string['classicpay:unenrol'] = 'Отпишете ги корисниците';
$string['classicpay:unenrolself'] = 'Отпишете се себеси';
$string['cost'] = 'Впиши го трошокот';
$string['coupon:delete'] = 'Избриши го купонот';
$string['coupon:delete:warn'] = '<p>Ќе го отстраните купонот со следниве детали.</p>
<p>Курс: <i>{$a->course}</i><br/>Код на купон: <i>{$a->code}</i><br/>Валидност: <i>{$a->validfrom} - {$a->validto}</i></p>
<p>Дали сте сигурни дека го сакате ова?</p>';
$string['coupon:deleted'] = 'Купонот е успешно избришан';
$string['coupon:details'] = 'Детали на купонот';
$string['coupon:edit'] = 'Измени постоечки купон';
$string['coupon:expired'] = 'Кодо на купонот е истечен';
$string['coupon:invalid'] = 'Невалиден код на купонот';
$string['coupon:invoice'] = 'Одново побарајте ја фактурата';
$string['coupon:new'] = 'Додади нов купон';
$string['coupon:newprice'] = 'Попуст: {$a->percentage}<br/>Попуст: {$a->currency} {$a->discount}<br/>Нова цена: <b>{$a->currency} {$a->newprice}</b>';
$string['coupon:saved'] = 'Купонот е успешно вметнат';
$string['coupon:status:active'] = 'АКТИВЕН';
$string['coupon:status:expired'] = 'ИСТЕЧЕН';
$string['coupon:status:impending'] = 'ПРЕТСТОИ';
$string['coupon:status:maxused'] = 'ИСКОРИСТЕН';
$string['coupon:updated'] = 'Податоците за купонот се успешно ажурирани';
$string['couponcode'] = 'Код на купон';
$string['couponcodeexists'] = 'Кодот на купонот веќе постои';
$string['couponcodemissing'] = 'Мора да се постави код на купонот';
$string['coupons:backtooverview'] = 'Назад до листата со купони';
$string['coupontype'] = 'Вид';
$string['coupontype:percentage'] = 'Процент';
$string['coupontype:value'] = 'Вредност';
$string['cp:apply'] = 'Апликација на трговец';
$string['cp:coupons'] = 'Управувај со купоните';
$string['cp:legal'] = 'Информација за правна одговорност';
$string['cp:paynlconnection'] = 'Информации за Classicpay услугата';
$string['cp:subscriptions'] = 'Уписи';
$string['cp:transactions'] = 'Трансакции';
$string['cppapply:disable'] = 'Оневозможи го Classicpay Plus';
$string['cppapply:enable'] = 'Овозможи го Classicpay Plus';
$string['cppapply:header'] = 'Статус на Classicpay Plus сметка';
$string['cppoapply:header:paymentprofiles'] = 'Вашите конфигурирани начини на плаќање';
$string['cppoapply:paymentprofiles:setting'] = '<div class="enrol-classicpay-info"><span style="color:red">*&nbsp;</span>Следниве методи бараат да обезбедите дополнителни информации за сметката.<br/>
По избирање на овие, ќе добиете е-пошта за потврда што треба да ве извести дека ќе стапиме во контакт со вас во врска со деталите.<br/></div>';
$string['cppoapply:paymentprofiles:simple'] = '<div class="enrol-classicpay-info">Слободно достапни начини.<br/>
Овие начини може да се вклучат или исклучат без потреба од дополнителни детали.</div>';
$string['currency'] = 'Валута';
$string['defaultrole'] = 'Доделување стандардна улога';
$string['defaultrole_desc'] = 'Изберете улога што треба да им биде доделена на корисниците за време на уписи во ClassicPay';
$string['enablecoupon'] = 'Овозможи купони?';
$string['enablecoupon_help'] = 'Штиклирајте ја оваа опција за да го овозможите внесувањето купони на екранот за плаќање по дифолт.
Може да го овозможите или оневозможите на ниво на засебен упис.';
$string['enabled'] = 'Овозможено';
$string['enabled_desc'] = 'Статус на портата ако ова може да се користи за креирање на трансакција';
$string['enrol:already'] = 'Веќе сте запишани на курсот: {$a->fullname}';
$string['enrol:fail'] = 'Не сте запишани на овој курс.';
$string['enrol:fail:tx'] = 'Статусот на вашата трансакција е: {$a->statusname}.';
$string['enrol:ok'] = 'Ви благодариме за купеното.<br> Сега сте запишани во курсот: {$a->fullname}';
$string['enrolenddate'] = 'Датум на завршување';
$string['enrolenddate_help'] = 'Доколку е овозможена, корисниците ќе може да се запишуваат само до овој датум.';
$string['enrolenddaterror'] = 'Датумот на крај на уписите не може да биде порано од датумот на почеток';
$string['enrolperiod'] = 'Времетраење на уписот';
$string['enrolperiod_desc'] = 'Стандардно времетраење на валидноста на уписот. Ако е поставено на нула, времетраењето на уписот по дифолт ќе биде неограничено.';
$string['enrolperiod_help'] = 'Времетраење на валидноста на уписот, почнувајќи од моментот на запишување на корисникот. Ако е оневозможено, времетраењето на уписот ќе биде неограничено.';
$string['enrolstartdate'] = 'Датум на почеток';
$string['enrolstartdate_help'] = 'Доколку е овозможено, корисниците можат да се запишат само од овој датум натаму.';
$string['entiresite'] = 'Целата страница / било кој курс';
$string['err:getserviceprofiles'] = 'Грешка во вчитувањето на начините за плаќање: {$a->error}';
$string['err:percentage-exceed'] = 'Процентот на попуст не може да надминува 100%';
$string['err:percentage-negative'] = 'Процентот на попуст не може да биде негативен број';
$string['err:setserviceprofiles'] = 'Грешка при ажурирање на начините за плаќање: {$a->error}';
$string['err:value-negative'] = 'Попустот не може да биде негативен број';
$string['event:payment:complete'] = 'Classicpay плаќањето е извршено';
$string['event:payment:started'] = 'Classicpay плаќањето е започнато';
$string['expiredaction'] = 'Акција при истек на запишувањето';
$string['expiredaction_help'] = 'Изберете акција за извршување кога истекува уписот на корисникот. Имајте предвид дека некои кориснички податоци и поставки се избришани про отпишувањето од курсот.';
$string['expirymessageenrolledbody'] = 'Dear {$a->user},

This is a notification that your enrolment in the course \'{$a->course}\' is due to expire on {$a->timeend}.

If you need help, please contact {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Известување за истек на уписот';
$string['expirymessageenrollerbody'] = 'Уписот во курсот \'{$a->course}\' ќе истече во текот на следните {$a->threshold} за следниве корисници:

{$a->users}

За да го продолжите нивниот упис, одете на {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Известување за истек на уписот';
$string['gettokentime'] = 'Време на далечински API: {$a}';
$string['invoice:requested'] = 'Вашето барање за обработка на фактурата е успешно обработено.';
$string['mailadmins'] = 'Извести го админот';
$string['mailstudents'] = 'Извести ги учениците';
$string['mailteachers'] = 'Извести ги наставниците';
$string['maximum'] = 'Максимум';
$string['maxusage'] = 'Максимум искористувања';
$string['maxusage_help'] = 'Максимум број на искористувања на овој купон.<br/>
Ако е внесена 0, тоа значи неограничена употреба.';
$string['minimum'] = 'Минимум';
$string['name'] = 'Име';
$string['nocost'] = 'Нема трошок за упис во овој курс!';
$string['page:title:spapply'] = 'Пријави се за PAYNL трговец';
$string['paylogin'] = 'Најави се во PAYNL';
$string['payment:cancelled'] = 'Ја откажавте уплатата за курсот: {$a->fullname}';
$string['paynlapitoken'] = 'PAYNL API токен';
$string['paynlapitoken_desc'] = 'Токенот е потребен за да се комуницира со PAYNL API';
$string['paynlconn:remote:error'] = 'Грешка при повикување на далечинскиот PAY API: {$a}';
$string['paynlmerchantid'] = 'ID на PAYNL трговец';
$string['paynlmerchantid_desc'] = 'Потребно е ID-то на PAYNL трговец за да се идентификува трговецот на PAYNL API';
$string['paynlserviceid'] = 'ID на PAYNL услуга';
$string['paynlserviceid_desc'] = 'ID на PAYNL услуга е потребно за да се идентификува услугата на PAYNL API';
$string['paynlsettings'] = 'Подесувања на PAYNL трговска сметка';
$string['paynlsettings_apply'] = '<a href="">Аплицирајте за PAYNL</a>';
$string['paynlsettings_desc'] = 'Подолу ќе треба да ги подесите поставките за PAYNL трговец што ќе ви овозможат да ги иницијализирате и искористите плаќањата.';
$string['percentage'] = 'Процент';
$string['percentagemissing'] = 'Мора да биде даден процент';
$string['pluginname'] = 'ClassicPay';
$string['pluginname_desc'] = 'Овој плагин ви овозможува да купите курс со портата PAYNL';
$string['privacy:metadata:enrol_classicpay'] = 'Плагинот за упис во Classicpay ги зачувува податоците за трансакција и личните податоци за корисниците';
$string['privacy:metadata:enrol_classicpay:cost'] = 'Трошоците за плаќање по аплицирање на каков било попуст.';
$string['privacy:metadata:enrol_classicpay:courseid'] = 'Примарниот клуч за базата на податоци на курсот на кој е запишан корисникот.';
$string['privacy:metadata:enrol_classicpay:discount'] = 'Попустот во апсолутни броеви што се применува на уплатата.';
$string['privacy:metadata:enrol_classicpay:gateway'] = 'Портата што се користеше за плаќање. Или PayNL или Moodle ако запишувањето беше бесплатно.';
$string['privacy:metadata:enrol_classicpay:gateway_transaction_id'] = 'Целиот број што се користи за плаќање преку портата на Pay.';
$string['privacy:metadata:enrol_classicpay:hasinvoice'] = 'Примарниот клуч на базата на податоци за да се провери дали постои фактура за оваа уплата, панелот за клиенти на Sebsoft ја има вистинската фактура.';
$string['privacy:metadata:enrol_classicpay:instanceid'] = 'Примарен клуч за базата на податоци за упис.';
$string['privacy:metadata:enrol_classicpay:orderid'] = 'Уникатен код за идентификација за налогот за плаќање.';
$string['privacy:metadata:enrol_classicpay:percentage'] = 'Доколку се користеше купон со попуст заснован на процент, ова го покажува применетиот процент.';
$string['privacy:metadata:enrol_classicpay:rawcost'] = 'Трошоците за плаќање пред да се примени каков било попуст.';
$string['privacy:metadata:enrol_classicpay:status'] = 'Цел број што се користи внатрешно за да се провери статусот на плаќањето.';
$string['privacy:metadata:enrol_classicpay:statusname'] = 'Статус на уплатата што одговара на статусот цел број.';
$string['privacy:metadata:enrol_classicpay:timecreated'] = 'Време на почеток на плаќањето.';
$string['privacy:metadata:enrol_classicpay:timemodified'] = 'Време на промена во плаќањето.';
$string['privacy:metadata:enrol_classicpay:userid'] = 'Примарен клуч за базата на податоци на Moodle корисникот.';
$string['promo'] = 'ClassicPay плагин за упис за Moodle';
$string['promodesc'] = 'Овој плагин е напишан од Sebsoft Managed Hosting & Development Software
(<a href=\'http://www.sebsoft.nl/\' target=\'_new\'>http://sebsoft.nl</a>).<br /><br />
{$a}<br /><br />';
$string['purchase'] = 'Купи го курсот';
$string['registrationcancelled'] = 'Регистрацијата е откажана. Сега ќе бидете вратени на насловната страница.';
$string['setserviceprofiles:success'] = 'Успешно ажурирани опции за плаќање:<br/>{$a}';
$string['settings'] = 'Подесувања';
$string['status'] = 'Дозволи уписи во ClassicPay';
$string['status_desc'] = 'Дозволете им на корисниците да го користат ClassicPay по дифолт при упис на курс.';
$string['task:process_pending_orders'] = 'Го синхронизира статусот на командата за плаќања кои се на чекање во случај да пропуштиме барања за размена';
$string['task:request_invoices'] = 'Синхронизирајте го редот за барање фактури';
$string['task:sync_cpplus'] = 'Синхронизирај без разлика дали имаме или не Сlassicpay PLUS сметка';
$string['th:action'] = 'Акција/и';
$string['th:code'] = 'Код';
$string['th:cost'] = 'Трошок';
$string['th:courseid'] = 'Курс';
$string['th:discount'] = 'Попуст';
$string['th:maxusage'] = 'Максимална употреба';
$string['th:numused'] = '#Искористен';
$string['th:paymentcreated'] = 'Почната трансакција';
$string['th:paymentmodified'] = 'Последно ажуриран';
$string['th:percentage'] = 'Процент';
$string['th:rawcost'] = 'Цена на курс';
$string['th:status'] = 'Статус';
$string['th:txid'] = 'ID на трансакција';
$string['th:type'] = 'Вид';
$string['th:user'] = 'Корисник';
$string['th:validfrom'] = 'Валдиен формулар';
$string['th:validto'] = 'Валиден до';
$string['th:value'] = 'Вредност';
$string['title:cancelpage'] = 'Плаќањето е откажано';
$string['title:couponedit'] = 'ClassicPay - измени купон';
$string['title:couponmanager'] = 'Управувај со купоните';
$string['title:couponmanager:delete'] = 'Менаџер на купон - отстранување';
$string['title:couponmanager:details'] = 'Детали за менаџер на купон';
$string['title:couponmanager:edit'] = 'Менаџер на купон - измени';
$string['title:enrolments'] = 'Classicpay - уписи';
$string['title:legal'] = 'Classicpay - информација за правна одговорност';
$string['title:returnpage'] = 'Статус на плаќањето';
$string['title:service'] = 'Classicpay - информации за сметката';
$string['title:transactions'] = 'ClassicPay - Трансакции';
$string['validfrom'] = 'Валиден од';
$string['validfromhigherthanvalidto'] = 'Валидноста на податоците е застарена';
$string['validfrommissing'] = 'Мора да биде поставен почетен датум на валидноста';
$string['validto'] = 'Валидно до';
$string['validtomissing'] = 'Мора да биде поставен краен датум на валидноста';
$string['value'] = 'Вредност';
$string['valuemissing'] = 'Вредност мора да биде дадена';
$string['vat'] = 'VAT';
$string['vat_help'] = 'ДДВ процент од цената на курсот (забелешка: цената на курсот е со вклучен ДДВ).';
$string['warn:servicepage'] = '<div class="enrol-classicpay-warn">Секое дејство што ќе го извршите на оваа страница ќе се изврши на нашата услуга classicpay.<br/>
Бидете внимателни да ги прочитате и разберете целосно коментарите пред да продолжите.</div>';
