<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'mk', version '4.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Контрола на пристап';
$string['actionaftercorrectanswer'] = 'Акција по точен одговор';
$string['actions'] = 'Акции';
$string['activitylink'] = 'Врска до активност';
$string['activitylinkname'] = 'Оди на: {$a}';
$string['addabranchtable'] = 'Додади страна со содржина';
$string['addanendofbranch'] = 'Додади крај на гранење';
$string['addaquestionpage'] = 'Додади страница за прашања';
$string['addaquestionpagehere'] = 'Додади страница со прашања овде';
$string['addcluster'] = 'Додади група';
$string['addedabranchtable'] = 'Додадена табела на гранки';
$string['addedanendofbranch'] = 'Додаден крај на гранење';
$string['addedaquestionpage'] = 'Додадена страница за прашања';
$string['addedcluster'] = 'Додадена група';
$string['addedendofcluster'] = 'Додаден крај на група';
$string['addendofcluster'] = 'Додади крај на група';
$string['addpage'] = 'Додади страница';
$string['anchortitle'] = 'Почеток на главната содржина';
$string['and'] = 'И';
$string['answer'] = 'Одговор';
$string['answeredcorrectly'] = 'Точно одговорено.';
$string['answersfornumerical'] = 'Одговорот на нумеричките прашања треба да се наоѓа во рангот дефиниран со минимална и максимална вредност';
$string['arrangebuttonshorizontally'] = 'Организирај ги копчињата за групите хоризонтално?';
$string['attempt'] = 'Обид: {$a}';
$string['attempts'] = 'Обиди';
$string['attemptsdeleted'] = 'Избришани обиди';
$string['attemptsremaining'] = 'Имате уште {$a} останати обиди';
$string['available'] = 'Достапно од';
$string['averagescore'] = 'Просечен резултат';
$string['averagetime'] = 'Просечно време';
$string['branch'] = 'Содржина';
$string['branchtable'] = 'Содржина';
$string['cancel'] = 'Откажи';
$string['canretake'] = '{$a} можи повторно да се обиде';
$string['casesensitive'] = 'Чувствително на големи и мали букви';
$string['checkbranchtable'] = 'Провери ја табелата на гранење';
$string['checkedthisone'] = 'оваа е проверена.';
$string['checknavigation'] = 'Провери навигација';
$string['checkquestion'] = 'Провери прашање';
$string['classstats'] = 'Статистика за класот';
$string['clicktodownload'] = 'Кликнете на следната врска за преземање на датотеката';
$string['clusterjump'] = 'Невидено прашање во кластерот';
$string['clustertitle'] = 'Кластер';
$string['collapsed'] = 'Собрано';
$string['comments'] = 'Ваши коментари';
$string['completed'] = 'Завршен';
$string['completederror'] = 'Комплетирај ја лекцијата';
$string['completethefollowingconditions'] = 'Морате да ги исполните следните услови во <b>{$a}</b> лекцијата пред да можете да продолжите.';
$string['conditionsfordependency'] = 'Услови од зависноста';
$string['confirmdeletionofthispage'] = 'Потврда за бришење на страницата';
$string['congratulations'] = 'Честитам - ја завршивте лекцијата';
$string['continue'] = 'Продолжи';
$string['continuetoanswer'] = 'Продолжи за да ги промениш одговорите.';
$string['correctanswerjump'] = 'Скокни на точен одговор';
$string['correctanswerscore'] = 'Резултат на точни одговори';
$string['correctresponse'] = 'Точен одговор';
$string['credit'] = 'Кредит';
$string['customscoring'] = 'Уреди оценување';
$string['deadline'] = 'Краен рок';
$string['defaultessayresponse'] = 'Вашиот есеј ќе биде разгледан од предавачот.';
$string['deletedefaults'] = 'Избришани {$a} х стандардни лекции';
$string['deletedpage'] = 'Избришана страница';
$string['deleting'] = 'Бришење';
$string['deletingpage'] = 'Бришење на страницата: {$a}';
$string['dependencyon'] = 'Зависно од';
$string['description'] = 'Опис';
$string['detailedstats'] = 'Детални статистики';
$string['didnotanswerquestion'] = 'Не го одговори ова прашање.';
$string['didnotreceivecredit'] = 'Не му беше одобрено';
$string['displaydefaultfeedback'] = 'Прикажи ги стандардните поддршки';
$string['displayinleftmenu'] = 'Прикажи во левото мени?';
$string['displayleftif'] = 'и прикажи ги само ако {$a} има оцена поголема од:';
$string['displayleftmenu'] = 'Прикажи го левото мени';
$string['displayofgrade'] = 'Прикажи оцена (само за студенти)';
$string['displayreview'] = 'Прикажи копче за прегледување';
$string['displayscorewithessays'] = 'Освоивте {$a->score} од {$a->tempmaxgrade} од автоматски оценетите одговори.<br>Вашите {$a->essayquestions} одговори ќе се оценат и додадат<br />во Вашата оцена подоцна.<br /><br /> Сегашната оцена без овие прашања е {$a->score} од {$a->grade}';
$string['displayscorewithoutessays'] = 'Вашата оцена е {$a->score} (од {$a->grade}).';
$string['edit'] = 'Уреди';
$string['editlessonsettings'] = 'Уреди ги поставките за лекцијата';
$string['editpagecontent'] = 'Уреди ја содржината на страницата';
$string['email'] = 'Е-пошта';
$string['emailallgradedessays'] = 'Испрати ги сите оценети есеи преку е-пошта';
$string['emailgradedessays'] = 'Испрати ги оценетите есеи преку е-пошта';
$string['emailsuccess'] = 'Праќањето е успешно';
$string['enabled'] = 'Овозможено';
$string['endofbranch'] = 'Крај на гранењето';
$string['endofclustertitle'] = 'Крај на група';
$string['endoflesson'] = 'Крај на лекција';
$string['enteredthis'] = 'го внесе ова.';
$string['enterpassword'] = 'Внесете лозинка:';
$string['eolstudentoutoftime'] = 'Внимание: Ви истече времето. Последниот одговор може да не се вреднува ако беше одговорен по истекувањето на времето.';
$string['eolstudentoutoftimenoanswers'] = 'Не одговоривте на ниту едно прашање.  Освоивте 0 поени за оваа лекција.';
$string['essay'] = 'Есеј';
$string['essayemailsubject'] = 'Резултат за {$a} прашање';
$string['essays'] = 'Есеи';
$string['essayscore'] = 'Резултат за есејот';
$string['false'] = 'Неточно';
$string['fileformat'] = 'Формата на датотеката';
$string['firstanswershould'] = 'Првиот одговор треба да Ве однесе на „Точната“ страница';
$string['firstwrong'] = 'За жал не можете да добиете поени за ова, не беше точно. Дали сакате да продолжите со погодување, само за да научите (нема да добиете поени ако одговорите точно)?';
$string['flowcontrol'] = 'Контрола на проток';
$string['fractionsaddwrong'] = 'Позитивните оцени што ги имате избрано не надминуваат  100%<br />Но ова надминува {$a}%<br />Дали сакате да се вратите и да го фиксирате ова прашање?';
$string['fractionsnomax'] = 'Еден од одговорите треба да биде 100%, за да биде <br />можно да добиете целосна оцена за ова прашање <бр>Дали сакаш да се вратиш назад и да го фиксираш ова прашање ?';
$string['full'] = 'Раширено';
$string['general'] = 'Основно';
$string['grade'] = 'Оцена';
$string['gradebetterthan'] = 'Оцената е подобра од (&#37;)';
$string['gradebetterthanerror'] = 'Имајте оцена подобра од {$a} проценти';
$string['graded'] = 'Оценети';
$string['gradeessay'] = 'Оценети прашања ({$a->notgradedcount} неоценети и {$a->notsentcount} не видени)';
$string['gradeis'] = 'Оцената е {$a}';
$string['gradeoptions'] = 'Опции за оцената';
$string['handlingofretakes'] = 'Справување со повторни обиди';
$string['havenotgradedyet'] = 'Сè уште не  е оценето.';
$string['here'] = 'овде';
$string['highscore'] = 'Најдобар резултат';
$string['hightime'] = 'Најдобро време';
$string['importcount'] = 'Внесување на {$a} прашања';
$string['importquestions'] = 'Внеси прашања';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertedpage'] = 'Внесена страница';
$string['jump'] = 'Скок';
$string['jumps'] = 'Скокови';
$string['jumpsto'] = 'Скокнува на <em>{$a}</em>';
$string['leftduringtimed'] = 'Излеговте за време на временски ограничена лекција.<br />Кликнете на продолжи за да ја стартувате повторно оваа лекција.';
$string['leftduringtimednoretake'] = 'Излеговте за време на временски ограничена лекција и <br /> не Ви е дозволено да продолжите или да ја повторите лекцијата.';
$string['lesson:edit'] = 'Измени активност за лекција';
$string['lesson:manage'] = 'Реши активност за лекција';
$string['lessonclosed'] = 'Лекцијата се затвори во {$a}.';
$string['lessoncloses'] = 'Лекцијата се затвора';
$string['lessonformating'] = 'Форматирање на лекција';
$string['lessonmenu'] = 'Мени за лекции';
$string['lessonnotready'] = 'Оваа лекција не е спремна за користење. Контактирајте со Вашиот {$a}.';
$string['lessonopen'] = 'Оваа лекција ќе се отвори на {$a}.';
$string['lessonopens'] = 'Лекцијата се отвора';
$string['lessonpagelinkingbroken'] = 'Првата страница не е пронајдена. Врската со страницата не постои. Контактирајте со администраторот.';
$string['lessonstats'] = 'Статистики за лекцијата';
$string['linkedmedia'] = 'Поврзана медија';
$string['loginfail'] = 'Неуспешно најавување, обидете се повторно...';
$string['lowscore'] = 'Слаб резултат';
$string['lowtime'] = 'Малку време';
$string['manualgrading'] = 'Оцени есеи';
$string['matchesanswer'] = 'Се совпаѓа со останатите одговори';
$string['maxgrade'] = 'Максимална оцена';
$string['maximumnumberofanswersbranches'] = 'Максимален број на одговори/гранки';
$string['maximumnumberofattempts'] = 'Максимален број на обиди';
$string['maximumnumberofattemptsreached'] = 'Максималниот број на обиди е поминат - префрлање на следната страница';
$string['mediaclose'] = 'Покажи го копчето за затворање';
$string['mediafile'] = 'Мултимедијална датотека';
$string['mediafilepopup'] = 'Кликнете за да ја видите мултимедијалната датотека';
$string['mediaheight'] = 'Висина на прозорец';
$string['mediawidth'] = 'Ширина';
$string['messageprovider:graded_essay'] = 'Известувања за оценувани есеи';
$string['minimumnumberofquestions'] = 'Минимален број на прашања';
$string['missingname'] = 'Внесете прекар';
$string['modattempts'] = 'Дозволи му ревизија на студентот';
$string['modattemptsnoteacher'] = 'Студентската ревизија работи само за студенти.';
$string['modulename'] = 'Лекција';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Лекции';
$string['movedpage'] = 'Преместена страница';
$string['movepagehere'] = 'Премести ја страницата овде';
$string['moving'] = 'Преместување на страницата: {$a}';
$string['multianswer'] = 'Повеќе одговори';
$string['multipleanswer'] = 'Повеќе одговори';
$string['nameapproved'] = 'Името е одобрено';
$string['namereject'] = 'Жалам, Вашето име е одбиено од филтерот.<br />Обидете се со друго име.';
$string['nextpage'] = 'Следна страница';
$string['noanswer'] = 'Не дадовте одговор. Ве молам, одете назад и одговорете на прашањето.';
$string['noattemptrecordsfound'] = 'Нема обиди за одговор: нема оцена';
$string['nobranchtablefound'] = 'Не е пронајдено разгранување на табела';
$string['nocommentyet'] = 'Сè уште нема коментари.';
$string['nocoursemods'] = 'Не се пронајдени активности';
$string['nocredit'] = 'Без извештај';
$string['noessayquestionsfound'] = 'Нема испитни прашања за оваа лекција';
$string['nohighscores'] = 'Нема најдобри резултати';
$string['nolessonattempts'] = 'Не се направени обиди за оваа лекција';
$string['nooneansweredcorrectly'] = 'Никој не одговори точно.';
$string['nooneansweredthisquestion'] = 'Никој не го одговори ова прашање.';
$string['noonecheckedthis'] = 'Никој не го одбра ова.';
$string['nooneenteredthis'] = 'Никој не го внесе ова.';
$string['noonehasanswered'] = 'Никој нема одговарано испитно прашање досега';
$string['noretake'] = 'Не Ви е дозволено да ја повторите лекцијата.';
$string['normal'] = 'Нормално - следи го патот на лекцијата';
$string['notcompleted'] = 'Не е завршен';
$string['notcompletedwithdate'] = 'Не е завршен ({$a})';
$string['notdefined'] = 'Не е дефинирано';
$string['notenoughsubquestions'] = 'Не се дефинирани доволен број на подпрашања !<br />Дали сакате да се вратите и да го фиксирате ова прашање?';
$string['notgraded'] = 'Неоценето';
$string['notitle'] = 'Без наслов';
$string['numberofcorrectanswers'] = 'Број на точни одговори: {$a}';
$string['numberofcorrectmatches'] = 'Број на точни поклопувања: {$a}';
$string['numberofpagestoshow'] = 'Број на страници за прикажување';
$string['numberofpagesviewed'] = 'Број на прикажани страници: {$a}';
$string['numberofpagesviewednotice'] = 'Број на одговорени прашања: {$a->nquestions}; (Треба да одговорите најмалку {$a->minquestions})';
$string['ongoing'] = 'Прикажи го резултатот';
$string['ongoingcustom'] = 'Добивте {$a->score} поени од {$a->currenthigh} можни поени.';
$string['ongoingnormal'] = 'Одговоривте {$a->correct} прашања точно, од {$a->viewed} прашања.';
$string['or'] = 'ИЛИ';
$string['ordered'] = 'Нумерирано';
$string['other'] = 'друго';
$string['outof'] = 'од {$a}';
$string['overview'] = 'Преглед';
$string['page'] = 'Страница: {$a}';
$string['pagecontents'] = 'Содржина на страницата';
$string['pages'] = 'Страници';
$string['pagetitle'] = 'Наслов на страница';
$string['password'] = 'Лозинка';
$string['passwordprotectedlesson'] = '{$a} е лекција заштитена со лозинка.';
$string['pleasecheckoneanswer'] = 'Ве молам изберете еден одговор';
$string['pleasecheckoneormoreanswers'] = 'Ве молам изберете еден или повеќе одговори';
$string['pleaseenteryouranswerinthebox'] = 'Внесете го одговорот во полето';
$string['pleasematchtheabovepairs'] = 'Спои ги погорните парови';
$string['pluginname'] = 'Лекција';
$string['pointsearned'] = 'Добиени поени';
$string['postsuccess'] = 'Успешно испраќање';
$string['practice'] = 'Вежбање на лекција';
$string['preview'] = 'Преглед';
$string['previewlesson'] = 'Преглед на {$a}';
$string['previouspage'] = 'Претходна страница';
$string['progressbar'] = 'Статус';
$string['progressbarteacherwarning'] = 'Статусот не се прикажува за {$a}';
$string['qtype'] = 'Тип на страница';
$string['question'] = 'Прашање';
$string['questionoption'] = 'Прашање';
$string['questiontype'] = 'Тип на прашање';
$string['randombranch'] = 'Страница од случајна гранка';
$string['randompageinbranch'] = 'Случајно прашање од гранката';
$string['rank'] = 'Ранг';
$string['rawgrade'] = 'Приближна оцена';
$string['receivedcredit'] = 'Одобрено';
$string['redisplaypage'] = 'Прикажи ја страницата повторно';
$string['report'] = 'Извештај';
$string['reports'] = 'Извештаи';
$string['response'] = 'Одговор';
$string['returnto'] = 'Назад до {$a}';
$string['returntocourse'] = 'Врати се во курсот';
$string['review'] = 'Преглед';
$string['reviewlesson'] = 'Прикажи ја лекцијата повторно';
$string['reviewquestionback'] = 'Да, сакам да се обидам повторно';
$string['reviewquestioncontinue'] = 'Не, сакам да одам на следно прашање';
$string['sanitycheckfailed'] = 'Падна на проверката: Овој обид е избришан';
$string['save'] = 'Зачувај';
$string['savechanges'] = 'Зачувај ги промените';
$string['savechangesandeol'] = 'Зачувај ги сите промени и оди на крај на лекцијата.';
$string['savepage'] = 'Зачувај ја страницата';
$string['score'] = 'Поен';
$string['scores'] = 'Поени';
$string['secondpluswrong'] = 'Недоволно. Сакате ли да се обидете повторно?';
$string['showanunansweredpage'] = 'Прикажи неодговорена страница';
$string['showanunseenpage'] = 'Прикажи невидена страница';
$string['singleanswer'] = 'Еден одговор';
$string['skip'] = 'Прескокни ја навигацијата';
$string['slideshow'] = 'Презентација';
$string['slideshowbgcolor'] = 'Позадинаска боја за презентацијата';
$string['slideshowheight'] = 'Висина за презентацијата';
$string['slideshowwidth'] = 'Ширина за презентацијата';
$string['startlesson'] = 'Почеток на лекцијата';
$string['studentattemptlesson'] = 'Обид број {$a->attempt} на {$a->lastname} {$a->firstname}';
$string['studentname'] = '{$a} име';
$string['studentoneminwarning'] = 'Предупредување: Имате помалку од минута до крајот.';
$string['studentresponse'] = 'Одговор на {$a}';
$string['submit'] = 'Поднеси';
$string['submitname'] = 'Испрати име';
$string['teacherjumpwarning'] = 'Ќе се користи следната страница.  Најавете се како студент за тестирање.';
$string['teacherongoingwarning'] = 'Резултатот се прикажува само на студентот. Најавете се како студент за тестирање.';
$string['teachertimerwarning'] = 'Тајмерот работи само за студенти. Најавете се како студент за тестирање.';
$string['thatsthecorrectanswer'] = 'Тоа е точениот одговор';
$string['thatsthewronganswer'] = 'Тоа е неточниот одговор';
$string['thefollowingpagesjumptothispage'] = 'Од овие следниве страници се скока на оваа страница';
$string['thispage'] = 'Оваа страница';
$string['timelimit'] = 'Временско ограничување';
$string['timeremaining'] = 'Време што останува';
$string['timespenterror'] = 'Поминати се минимум {$a} минути за лекцијата';
$string['timespentminutes'] = 'Поминато време (минути)';
$string['timetaken'] = 'Потребно време';
$string['true'] = 'Точно';
$string['unseenpageinbranch'] = 'Невидени прашања од гранката';
$string['unsupportedqtype'] = 'Неподдржан тип прашање ({$a})!';
$string['updatedpage'] = 'Ажурирана страница';
$string['updatefailed'] = 'Неуспешно ажурирање';
$string['usemaximum'] = 'Користи максимум';
$string['usemean'] = 'Користи средно';
$string['usepassword'] = 'Лекција заштитена со лозинка';
$string['viewgrades'] = 'Погледнете оцени';
$string['viewreports'] = 'Прикажи {$a->attempts} комплетирани  {$a->student} обиди';
$string['viewreports2'] = 'Види {$a} завршени обиди';
$string['welldone'] = 'Браво!';
$string['whatdofirst'] = 'Што сакате да правите најпрво?';
$string['withselectedattempts'] = 'Со избраните обиди...';
$string['wronganswerjump'] = 'Скок за неточен одговор';
$string['wronganswerscore'] = 'Резултат за неточен одговор';
$string['wrongresponse'] = 'Неточен одговор';
$string['youhaveseen'] = 'Веќе имате видено повеќе од една страница.<br />Дали сакате да одите на последната?';
$string['youranswer'] = 'Вашиот одговор';
$string['yourcurrentgradeis'] = 'Вашата сегашна оцена {$a}';
$string['yourcurrentgradeisoutof'] = 'Вашата оцена е {$a->grade} од {$a->total}';
$string['youshouldview'] = 'Треба да погледните барем: {$a}';
