<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'mk', version '4.1'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Сите извори';
$string['eventcomponent'] = 'Компонента';
$string['eventcontext'] = 'Контекст на настанот';
$string['eventloggedas'] = '{$a->realusername} како {$a->asusername}';
$string['eventorigin'] = 'Потекло';
$string['eventrelatedfullnameuser'] = 'Засегнат корисник';
$string['eventreportviewed'] = 'Прегледан извештај со записи';
$string['eventuserreportviewed'] = 'Прегледан извештај со записи за корисник';
$string['log:view'] = 'Прегледај ги записите за курсот';
$string['log:viewtoday'] = 'Прегледај ги денешните записи';
$string['logsformat'] = 'Формат на записи';
$string['nologreaderenabled'] = 'Нема овозможено читач на записи';
$string['origin'] = 'Извор';
$string['other'] = 'Друго';
$string['page'] = 'Страна {$a}';
$string['pluginname'] = 'Записи';
$string['privacy:metadata'] = 'Додатокот за записи не зачувува лични податоци.';
$string['selectlogreader'] = 'Избери читач на записи';
$string['web'] = 'Web';
$string['ws'] = 'Web сервис';
