<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'mk', version '4.1'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Додади нов запис';
$string['addnewexternalblog'] = 'Регистрирај надворешен блог';
$string['autotags'] = 'Додади ги овие ознаки';
$string['autotags_help'] = 'Внесете едена или повеќе ознаки (одделени со запирка) кои би сакале автоматски да се додадат на секој блог, копиран од надворешен блог во вашиот локален блог.';
$string['blockexternalstitle'] = 'Надворешни блогови';
$string['blog'] = 'Блог';
$string['blogdeleteconfirm'] = 'Избришете го овој блог?';
$string['blogentries'] = 'Блог записи';
$string['blogentriesabout'] = 'Блог записи за {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Блог записи за {$a->course} од {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Блог записи за {$a->mod} од {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Блог записи за {$a->course} од {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Блог записи за {$a->mod} од {$a->user}';
$string['blogentrybyuser'] = 'Блог запис од {$a}';
$string['blogpreferences'] = 'Блог параметри';
$string['blogs'] = 'Блогови';
$string['blogscourse'] = 'Блогови за курсот';
$string['blogssite'] = 'Блогови на сајтот';
$string['blogtags'] = 'Блог ознаки';
$string['configmaxexternalblogsperuser'] = 'Број на надворешни блогови што секој корисник може да поврзе со својот Moodle блог.';
$string['courseblog'] = 'Блог за курс :{$a}';
$string['courseblogdisable'] = 'Блоговите за курсот не се овозможени';
$string['courseblogs'] = 'Корисниците можат да гледаат само блогови за луѓе со кои го делат курсот';
$string['deleteotagswarn'] = 'Дали сте сигурни дека сакате да ја/ги отстраните оваа/овие етикет(а)и <br />од сите блог вести и да ја/ги отстраните од системот?';
$string['description'] = 'Опис';
$string['description_help'] = 'Внесете една или две реченици со кои ќе ги сумирате содржините на надворешниот блог. (Ако не доставите опис, ќе биде користен описот запишан во Вашиот екстерен блог).';
$string['emptybody'] = 'Телото на блог записот не може да е празно';
$string['emptytitle'] = 'Насловот на блог записот не може да е празен';
$string['entrybody'] = 'Тело на блог запис';
$string['entrybodyonlydesc'] = 'Опис на запис';
$string['entryerrornotyours'] = 'Овој запис не е Ваш';
$string['entrysaved'] = 'Вашиот запис е зачуван';
$string['entrytitle'] = 'Наслов на запис';
$string['evententryupdated'] = 'Ажуриран е блог записот';
$string['externalblogs'] = 'Надворешни блогови';
$string['filtertags'] = 'Филтрирај ознаки';
$string['filtertags_help'] = 'Можете да ја користите оваа функција за филтрирање на внесовите кои сакате да ги користите. Ако специфицирате тагови (одделени со запирки), тогаш само внесовите  со овие тагови ќе бидат копирани од надворешниот блог.';
$string['groupblog'] = 'Групен блог: {$a}';
$string['groupblogs'] = 'Корисниците можат да гледаат само блогови за луѓе со кои делат група';
$string['intro'] = 'Овој RSS фид беше автоматски генериран од еден или повеќе блогови.';
$string['maxexternalblogsperuser'] = 'Максимален број надворешни блогови по корисник';
$string['myprofileuserblogs'] = 'Види ги сите блог записи';
$string['name'] = 'Име';
$string['name_help'] = 'Внесете описно име за Вашиот надворешен блог. (Ако не е доставено име, ќе биде искористен насловот на надворешниот блог).';
$string['noentriesyet'] = 'Тука нема видливи записи';
$string['noguestpost'] = 'Гостите не можат да пишуваат блогови!';
$string['norighttodeletetag'] = 'Немате права да ја избришете оваа етикета - {$a}';
$string['notallowedtoedit'] = 'Немате дозвола да го уредите овој запис';
$string['numberofentries'] = 'Записи: {$a}';
$string['numberoftags'] = 'Број на ознаки за приказ';
$string['pagesize'] = 'Блог записи по страница';
$string['permalink'] = 'Директен линк';
$string['personalblogs'] = 'Корисниците можат да го гледаат само нивниот блог';
$string['preferences'] = 'Параметри за блог';
$string['publishto'] = 'Објави до';
$string['publishto_help'] = 'Постојат 3 можности:

*Вие (скица) - Само Вие и администраторите можат да го видат овој внес
*Секој корисник на сајтот - Секој кој е регистриран на овој сајт ќе може да го прочита овој внес
*Секој интернет корисник - Секој, вклучувајќи ги и корисниците Гости, ќе може да го прочита овој внес';
$string['publishtonoone'] = 'Себеси (шаблон)';
$string['publishtosite'] = 'Било кој на овој сајт';
$string['publishtoworld'] = 'Било кој во светот';
$string['settingsupdatederror'] = 'Се појави грешка, уредувањето на блог параметрите не може да се ажурира';
$string['siteblogs'] = 'Сите корисници можат да ги гледаат сите блог записи';
$string['tagdatelastused'] = 'Дата на која етикетата беше последно употребена';
$string['tags'] = 'Ознаки';
$string['tagsort'] = 'Подреди го приказот на етикети според';
$string['tagtext'] = 'Текст на етикета';
$string['timewithin'] = 'Прикажи етикети употребени во рок од толку денови';
$string['updateentrywithid'] = 'Ажурирање на запис';
$string['url'] = 'URL на RSS канал';
$string['url_help'] = 'Внесете го URL-от на RSS каналот за Вашиот надворешен блог.';
$string['userblog'] = 'Кориснички блог: {$a}';
$string['userblogentries'] = 'Блог записи од {$a}';
$string['viewallmyentries'] = 'Прикажи ги сите мои внесувања';
$string['viewmyentries'] = 'Поглед на моите записи';
$string['viewsiteentries'] = 'Поглед на записите од сајтот';
$string['worldblogs'] = 'Светот може да чита записи поставени да се пристапни-од-светот';
