<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_notificationeabc', language 'mk', version '4.1'.
 *
 * @package     enrol_notificationeabc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activar'] = 'Овозможи иницијална верификација';
$string['activar_help'] = 'Кога ќе се активира, ќе се потврди со непосредно извршување на cron подоцна, корисниците кои биле запишани за периодот наведен погоре';
$string['activarglobal'] = 'Активно општо';
$string['activarglobal_help'] = 'Активни известувања за уписи за целиот сајт';
$string['activarglobalenrolupdated'] = 'Активно општо';
$string['activarglobalenrolupdated_help'] = 'Активни известувања за ажурирани уписи за целиот сајт';
$string['activarglobalunenrolalert'] = 'Активно општо';
$string['activarglobalunenrolalert_help'] = 'Активни известувања за уписи за целиот сајт';
$string['activeenrolalert'] = 'Активно предупредување за упис';
$string['activeenrolalert_help'] = 'Активно предупредување за упис';
$string['activeenrolupdatedalert'] = 'Активни известувања за ажурирани уписи';
$string['activeenrolupdatedalert_help'] = 'Активни известувања за ажурирани уписи';
$string['activeunenrolalert'] = 'Активни известувања за ажурирани отписи';
$string['activeunenrolalert_help'] = 'Активно предупредување за отпис';
$string['emailsender'] = 'Испраќач на ел. пораки';
$string['emailsender_help'] = 'Стандардно, поставено на земање корисничка поддршка за е-пошта';
$string['fecha'] = 'Период за верификација на запишани корисници на курсеви';
$string['fecha_help'] = 'Поставете го периодот за кој сакате да ја извршите првата вирификација';
$string['filelockedmail'] = 'Се запишавте на {$a->fullname} ({$a->url})';
$string['location'] = 'Порака';
$string['location_help'] = 'Персонализирајте ја пораката дека корисниците ќе се ажурираат. Ова поле ги прифаќа следниве маркери што потоа динамички ќе бидат заменети со соодветните вредности
<pre>
{COURSENAME} = целосно име на курс
{USERNAME} = корисничко име
{NOMBRE} = лично име
{APELLIDO} = презиме
{URL} = URL-линк на курс
</pre>';
$string['messageprovider:notificationeabc_enrolment'] = 'Известување за упис';
$string['namesender'] = 'Испраќач на имиња';
$string['namesender_help'] = 'Стандардно го зема името за курсиничка поддрша';
$string['notificationeabc:manage'] = 'Manage notificationeabc';
$string['pluginname'] = 'Известувања за упис';
$string['pluginname_desc'] = 'Известувања за упис преку ел. пошта';
$string['status'] = 'Известување за активен упис';
$string['subject'] = 'Notificación de Matriculación';
$string['unenrolmessage'] = 'Посебна порака';
$string['unenrolmessage_help'] = 'Персонализирајте ја пораката дека корисниците ќе се ажурираат. Ова поле ги прифаќа следниве маркери што потоа динамички ќе бидат заменети со соодветните вредности
<pre>
{COURSENAME} = целосно име на курс
{USERNAME} = корисничко име
{NOMBRE} = лично име
{APELLIDO} = презиме
{URL} = URL-линк на курс
</pre>';
$string['unenrolmessagedefault'] = 'Отпишани сте од {$a->fullname} ({$a->url})';
$string['updatedenrolmessage'] = 'Mensaje personalizado';
$string['updatedenrolmessage_help'] = 'Персонализирајте ја пораката дека корисниците ќе се ажурираат. Ова поле ги прифаќа следниве маркери што потоа динамички ќе бидат заменети со соодветните вредности
<pre>
{COURSENAME} = целосно име на курс
{USERNAME} = корисничко име
{NOMBRE} = лично име
{APELLIDO} = презиме
{URL} = URL-линк на курс
</pre>';
$string['updatedenrolmessagedefault'] = 'Вашиот упис од {$a->fullname} е ажуриран ({$a->url})';
