<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'mk', version '4.1'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Овозможени видови';
$string['attachrecording'] = 'Проложи снимка';
$string['audioandvideo'] = 'Звук и видео';
$string['audiobitrate'] = 'Звук bitrate';
$string['audiobitrate_desc'] = 'Квалитет на аудио записот (поголем број значи подобар квалитет)';
$string['gumabort_title'] = 'Нешто се случи';
$string['gumnotallowed'] = 'Мора да се овозможи пристап на прелистувачот до уредот за снимање';
$string['gumnotallowed_title'] = 'Погрешни дозволи';
$string['gumnotfound'] = 'Нема поврзано или овозможено уред за снимање';
$string['gumnotfound_title'] = 'Недостасува уред';
$string['insecurealert_title'] = 'Не безбедна конекција!';
$string['maxfilesizehit_title'] = 'Снимањето е стопирано';
$string['onlyaudio'] = 'Само звук';
$string['onlyvideo'] = 'Само видео';
$string['recordagain'] = 'Снимај повторно';
$string['recordingfailed'] = 'Снимањето е неуспешно, обиди се повторно';
$string['recordrtc:recordaudio'] = 'Снимај аудио дирекно во текстуалниот уредувач';
$string['recordrtc:recordvideo'] = 'Снимај видео дирекно во текстуалниот уредувач';
$string['startrecording'] = 'Започни снимање';
$string['stoprecording'] = 'Стопирај снимање';
$string['uploadaborted'] = 'Прикачувањето е прекинато:';
$string['videobitrate'] = 'Видео bitrate';
$string['videobitrate_desc'] = 'Квалитет на видео записот (поголем број значи подобар квалитет)';
